"Welcome to the %s installer." = "Welcome to the %s installer.";

"Install" = "Install";

"Uninstall" = "Uninstall";

"Install %s" = "Install %s";

"Uninstall %s" = "Uninstall %s";

"Open %s..." = "Open %s...";

"OK" = "OK";

"%s Installed" = "%s Installed";

"%s has been installed." = "%s has been installed.";

"%s Uninstalled" = "%s Uninstalled";

"%s has been uninstalled." = "%s has been uninstalled.";

"%s Not Uninstalled." = "%s Not Uninstalled.";

"%s Not Installed." = "%s Not Installed.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s was NOT installed.  Please make sure you are running the installer from the disk image and try again.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again.";

// deprecated
"%s was NOT installed.  Please try again." = "%s was NOT installed.  Please try rebooting your Mac and try again.";

"%s was NOT installed.  Please contact customer support for help." = "%s was NOT installed.  Please try rebooting your Mac and try again.";

// deprecated
"%s was NOT uninstalled.  Please try again." = "%s was NOT uninstalled.  Please try rebooting your Mac and try again";

"%s was NOT uninstalled.  Please contact customer support for help." = "%s was NOT uninstalled.  Please try rebooting your Mac and try again.";

"Quit %s" = "Quit %s";

"Cancel" = "Cancel";

"We have to quit %s before proceeding.  Quit %s now?" = "We have to quit %s before proceeding.  Quit %s now?";

"Continue" = "Continue";

"%s is still running.  Please quit %s and then click Continue." = "%s is still running.  Please quit %s and then click Continue.";

// status messages

"Complete..." = "Complete...";

"Quitting %s..." = "Quitting %s...";

"Checking for %s..." = "Checking for %s...";

"Installing %s..." = "Installing %s...";

"Uninstalling %s..." = "Uninstalling %s...";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Accept";

"Decline" = "Decline";

"%@ License Agreement" = "%@ License Agreement";

"Print..." = "Print...";


